.sponsor-bar {
	position: fixed;
	top: 60px;
	background: #fff;
	height: 50px;
	width: 100%;
	z-index: 5;
	box-shadow: 0 0 5px #999;
}

.sponsor-bar .bar-content {
	height: 100%;
	display: flex;
	align-items: center;
	transition: transform 0.3s ease-in-out;
}

.sponsor-bar .bc-logo-info {
	display: flex;
	align-items: center;
}

.sponsor-bar .bc-logo {
	height: 26px;
	padding-left: 20px;
	display: inline-block;
}

.sponsor-bar .bc-logo img {
	height: 19px;
	position: relative;
	top: 2px;
}

.sponsor-bar .bc-logo svg {
	width: 95px;
	height: 100%;
}

.sponsor-bar .bs-info {
	position: relative;
}

.sponsor-bar .bs-info .info-icon {
	font-size: 18px;
	color: #555;
	cursor: pointer;
	padding: 15px 15px 15px 5px;
}

.sponsor-bar .bs-info .tooltip {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width: 322px;
	background: #fff;
	color: #555;
	border: 1px solid #555;
	border-radius: 2px;
	top: 40px;
	left: -80px;
	padding: 15px 20px;
	line-height: 1.3;
	font-size: 16px;
	transition: visibility 0.2s ease-in-out, opacity 0.2s ease-in-out;
	font-family: "FranklinITCStdLight", Helvetica, Arial, sans-serif;
}

.sponsor-bar .bs-info .tooltip a {
	color: #2e6d9d;
}

.sponsor-bar .bs-info .tooltip:before {
	margin-left: -9px;
	padding-top: 7px;
	content: " ";
	position: absolute;
	height: 0;
	width: 0;
	bottom: 100%;
	left: 30%;
	border: 9px solid transparent;
	border-bottom-color: #555;
}
.sponsor-bar .bs-info .tooltip:after {
	margin-left: -8px;
	content: " ";
	position: absolute;
	height: 0;
	width: 0;
	bottom: 100%;
	left: 30%;
	border: 8px solid transparent;
	border-bottom-color: #fff;
}

.sponsor-bar .bs-info:hover .tooltip {
	opacity: 1;
	visibility: visible;
}

.sponsor-bar .sponsor {
	font-family: "FranklinITCStdLight", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000;
}

.sponsor-bar .sponsor span {
	font-family: "FranklinITCStdBold", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.sponsor-bar .sponsor span.perspective {
	margin-left: 20px;
}

.sponsor-bar .sponsor .perspective.bs-info {
	display: inline;
}

@media only screen and (max-width: 480px) {
	.sponsor-bar .sponsor {
		font-size: 15px;
		padding-right: 12px;
	}

	.sponsor-bar .bar-content {
		justify-content: space-between;
	}

	.sponsor-bar .bs-info .info-icon {
		font-size: 16px;
	}

	.sponsor-bar .bc-logo img {
		height: 17px;
	}
}

@media only screen and (max-width: 599px) {
	.sponsor-bar .bc-logo {
		display: none;
	}

	.sponsor-bar .bs-info {
		padding-left: 12px;
	}

	.sponsor-bar .sponsor {
		font-size: 12px;
	}

	.sponsor-bar .bs-info .tooltip {
		left: 10px;
	}

	.sponsor-bar .bs-info .tooltip:before {
		left: 5px;
		margin-left: -1px;
	}

	.sponsor-bar .bs-info .tooltip:after {
		left: 5px;
		margin-left: 0;
	}
}

@media only screen and (max-width: 768px) {
	.sponsor-bar {
		height: 40px;
	}
}
